data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля з лотків і на ринках іншими товарами
    id: '47.89'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10020'
    streetAddress: Україна, 10020, Житомирська обл., місто Житомир, ПРОСПЕКТ МИРУ,
      будинок 19, квартира 268
  identification:
    legalName: БУРА ТЕТЯНА ВІКТОРІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 215f069af3f846a4972c3178a6c5d3df
  sourceDate: '2022-08-11T21:03:27+00:00'
  sourceRequests:
  - req-bfb8588b-5f72-476d-8ab2-ac869cb8bd92
  version: 2.0.0
